#app {
    margin: 0 auto;
    overflow: hidden
}

html {
    min-width: 1200px
}

* {
    padding: 0;
    margin: 0
}

.left {
    float: left
}

.right {
    float: right
}

a {
    outline: 0;
    color: #666;
    text-decoration: none
}

li {
    list-style: none
}

a:hover {
    text-decoration: none
}

.clearfix:after,.clearfix:before {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom:1}

body,html {
    width: 100%;
    height: 100%;
    font-size: 16px;
    background: #f7f7f7
}

.content {
    margin: 20px 0
}

.navButton {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    background: #a30100
}

.nav a,.nav li {
    float: left;
    margin-left: 10px;
    line-height: 50px;
    color: #000
}

.navButton li {
    float: left;
    text-align: center;
    font-size: 16px;
    line-height: 50px
}

.navButton li a {
    color: #fff
}

.navButton li.click {
    background-image: url(data:image/gif;base64,R0lGODlhAQAxAMQAAPPz8/z7+/Py8vT09Pb19d/R0ebm5urq6vr5+f39/fn4+PHx8ff29u7u7vfp6ejo6Pv6+u/v7/X09Pz8/Ozs7PLx8f7+/vj396MBAOXl5f///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjFEMENEOEIxNEVBOUU1MTFCRTA2OEJENEU5NjhBRTY0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM1NEExNDkzQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM1NEExNDkyQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDplYWMyZjFhMy0wMzFjLTIyNDEtOWFiNi04NjNkNTAyZThmNTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUQwQ0Q4QjE0RUE5RTUxMUJFMDY4QkQ0RTk2OEFFNjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAQAxAAAFHyDmaGRpmpaVTAGEKNfFENIACNUSNdTxGJmgMFPAhAAAOw==);
    line-height: 50px
}

.navButton li.click a {
    color: #a30100!important
}

.navButton li:hover {
    background-image: url(data:image/gif;base64,R0lGODlhAQAxAMQAAPPz8/z7+/Py8vT09Pb19d/R0ebm5urq6vr5+f39/fn4+PHx8ff29u7u7vfp6ejo6Pv6+u/v7/X09Pz8/Ozs7PLx8f7+/vj396MBAOXl5f///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjFEMENEOEIxNEVBOUU1MTFCRTA2OEJENEU5NjhBRTY0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM1NEExNDkzQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM1NEExNDkyQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDplYWMyZjFhMy0wMzFjLTIyNDEtOWFiNi04NjNkNTAyZThmNTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUQwQ0Q4QjE0RUE5RTUxMUJFMDY4QkQ0RTk2OEFFNjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAQAxAAAFHyDmaGRpmpaVTAGEKNfFENIACNUSNdTxGJmgMFPAhAAAOw==)
}

.navButton li:hover a {
    color: #a30100!important
}

li {
    cursor: pointer
}

.pageNum .active {
    background-color: #ac1616!important
}

.navButton a {
    display: block
}

.content-con2 .con2-1 .form-con input {
    display: block;
    width: 315px;
    height: 56px;
    line-height: 56px;
    padding-left: 20px;
    border-radius: 30px;
    border: none;
    outline: none;
    font-size: 18px;
    color: #7d7d7d;
    margin-top: 20px
}

.content-con2 .con2-1 .form-con .but {
    display: block;
    width: 128px;
    height: 54px;
    color: #2e2e2e;
    font-size: 25px;
    line-height: 54px;
    text-align: center;
    margin: 25px auto 0 auto;
    padding: 0
}

.liuyan-input {
    width: 266px
}

.liuyan-input .el-input__inner {
    line-height: 45px
}

.el-textarea__inner {
    resize: none
}

.detailcontent .liu-yan .el-form-item__label {
    width: 120px!important
}

.detailcontent .liu-yan .el-form-item__content {
    margin-left: 130px!important;
    width: 400px
}

.indexContent .el-carousel__indicators--labels .el-carousel__button {
    height: auto;
    width: auto;
    padding: 2px 18px;
    font-size: 20px!important
}

.indexContent .el-carousel__indicators--labels .is-active .el-carousel__button {
    background-color: #a30100!important;
    color: #fff!important
}

.indexContent .el-carousel__item h3 {
    color: #475669;
    font-size: 14px;
    opacity: .75;
    line-height: 200px;
    margin: 0
}

.indexContent .el-carousel__item:nth-child(2n) {
    background-color: #99a9bf
}

.indexContent .el-carousel__item:nth-child(odd) {
    background-color: #d3dce6
}


#app {
    margin: 0 auto;
    overflow: hidden
}

html {
    min-width: 1200px
}

* {
    padding: 0;
    margin: 0
}

.left {
    float: left
}

.right {
    float: right
}

a {
    outline: 0;
    color: #666;
    text-decoration: none
}

li {
    list-style: none
}

a:hover {
    text-decoration: none
}

.clearfix:after,.clearfix:before {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom:1}

body,html {
    width: 100%;
    height: 100%;
    font-size: 16px;
    background: #f7f7f7
}

.content {
    margin: 20px 0
}

.navButton {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    background: #a30100
}

.nav a,.nav li {
    float: left;
    margin-left: 10px;
    line-height: 50px;
    color: #000
}

.navButton li {
    float: left;
    text-align: center;
    font-size: 16px;
    line-height: 50px
}

.navButton li a {
    color: #fff
}

.navButton li.click {
    background-image: url(data:image/gif;base64,R0lGODlhAQAxAMQAAPPz8/z7+/Py8vT09Pb19d/R0ebm5urq6vr5+f39/fn4+PHx8ff29u7u7vfp6ejo6Pv6+u/v7/X09Pz8/Ozs7PLx8f7+/vj396MBAOXl5f///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjFEMENEOEIxNEVBOUU1MTFCRTA2OEJENEU5NjhBRTY0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM1NEExNDkzQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM1NEExNDkyQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDplYWMyZjFhMy0wMzFjLTIyNDEtOWFiNi04NjNkNTAyZThmNTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUQwQ0Q4QjE0RUE5RTUxMUJFMDY4QkQ0RTk2OEFFNjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAQAxAAAFHyDmaGRpmpaVTAGEKNfFENIACNUSNdTxGJmgMFPAhAAAOw==);
    line-height: 50px
}

.navButton li.click a {
    color: #a30100!important
}

.navButton li:hover {
    background-image: url(data:image/gif;base64,R0lGODlhAQAxAMQAAPPz8/z7+/Py8vT09Pb19d/R0ebm5urq6vr5+f39/fn4+PHx8ff29u7u7vfp6ejo6Pv6+u/v7/X09Pz8/Ozs7PLx8f7+/vj396MBAOXl5f///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjFEMENEOEIxNEVBOUU1MTFCRTA2OEJENEU5NjhBRTY0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM1NEExNDkzQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM1NEExNDkyQjBDRjExRTg4ODIxRDBFQjczQTUxRDVEIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDplYWMyZjFhMy0wMzFjLTIyNDEtOWFiNi04NjNkNTAyZThmNTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUQwQ0Q4QjE0RUE5RTUxMUJFMDY4QkQ0RTk2OEFFNjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAQAxAAAFHyDmaGRpmpaVTAGEKNfFENIACNUSNdTxGJmgMFPAhAAAOw==)
}

.navButton li:hover a {
    color: #a30100!important
}

li {
    cursor: pointer
}

.pageNum .active {
    background-color: #ac1616!important
}

.navButton a {
    display: block
}

.content-con2 .con2-1 .form-con input {
    display: block;
    width: 315px;
    height: 56px;
    line-height: 56px;
    padding-left: 20px;
    border-radius: 30px;
    border: none;
    outline: none;
    font-size: 18px;
    color: #7d7d7d;
    margin-top: 20px
}

.content-con2 .con2-1 .form-con .but {
    display: block;
    width: 128px;
    height: 54px;
    color: #2e2e2e;
    font-size: 25px;
    line-height: 54px;
    text-align: center;
    margin: 25px auto 0 auto;
    padding: 0
}

.liuyan-input {
    width: 266px
}

.liuyan-input .el-input__inner {
    line-height: 45px
}

.el-textarea__inner {
    resize: none
}

.detailcontent .liu-yan .el-form-item__label {
    width: 120px!important
}

.detailcontent .liu-yan .el-form-item__content {
    margin-left: 130px!important;
    width: 400px
}

.indexContent .el-carousel__indicators--labels .el-carousel__button {
    height: auto;
    width: auto;
    padding: 2px 18px;
    font-size: 20px!important
}

.indexContent .el-carousel__indicators--labels .is-active .el-carousel__button {
    background-color: #a30100!important;
    color: #fff!important
}

.indexContent .el-carousel__item h3 {
    color: #475669;
    font-size: 14px;
    opacity: .75;
    line-height: 200px;
    margin: 0
}

.indexContent .el-carousel__item:nth-child(2n) {
    background-color: #99a9bf
}

.indexContent .el-carousel__item:nth-child(odd) {
    background-color: #d3dce6
}
